
/* Calendar CSS START */

.calendar-full-wrapper {
    display: none;
}

.calendar-img {
    cursor: pointer;
    width: 22px;
    position: absolute;
    right: 185px;
    top: 50px;
    -webkit-filter: grayscale(1) invert(1);
    filter: grayscale(1) invert(1);
}

.calendar-triangle {
    width: 0px;
    height: 0px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #f5f5f5;
    position: absolute;
    top: 76px;
    right: 175px;
    z-index: 2;
    /* content: ''; */
    overflow: visible;

}

.calendar-box {
    background: #fff;
    position: absolute;
    right: 145px;
    top: 96px;
    width: 475px;
    height: 450px;
    overflow-y: auto;
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / 10%), 0 10px 10px -5px rgb(0 0 0 / 4%);

}

.calendar-wrap {
    /* padding: 14px 24px; */
    position: relative;
}

.calendar-wrap:not(:last-child) {
    border-bottom: 1px solid #eee;
}

.calendar-heading {
    font-weight: 700;
    margin: 0 0 12px;
    color: #d34229;
    font-size: 14px;
    text-transform: uppercase;
    padding: 8px 24px;
    background-color: #f5f5f5;
}

.calendar-para {
    padding: 0px 24px 30px;
}

.calendar-para label {
    font-weight: 700 !important;
    font-size: 14px;
    text-transform: uppercase;
}

.calendar-link {
    font-size: 13px !important;
    font-weight: 500;
    color: #000 !important;
    text-decoration: none;
    /* transition: all 0.3s ease; */
    line-height: 1.3;
}

.calendar-link:hover,
.calendar-link:focus {
    color: #27404e !important;
}

.calendar-para ul {
    margin: 0;
    padding-left: 20px;

}

.calendar-para ul li {
    margin-bottom: 15px;
    line-height: 0.9;
    color: #000000;
}

.calendar-para span {
    display: block;
    font-weight: 700;
    margin: 0 0 5px;
    font-size: 13px;
    color: #000000;
}

.moreText {
    display: none;
}

.textButton {
    position: absolute;
    right: 15px;
    border: 0;
    background-color: transparent;
    padding: 0;
    cursor: pointer;
    font-family: 'myriad-pro', 'Arial';
    font-size: 11px;
    bottom: 8px;
    text-transform: uppercase;
    font-weight: 600;
    color: #444;
}

.textButton .fa {
    padding-left: 2px;
}

@media screen and (max-width:767px) {
    .calendar-box {
        position: fixed;
        right: 0;
        height: 100%;
        top: 0;
        width: 100%;
        overflow-y: scroll;
        z-index: 9;
    }

    .calendar-close {
        position: absolute;
        right: 15px;
        font-size: 30px;
        top: 0;
        color: #007cc3;
        border: 0;
        background: none;
        z-index: 9;
    }
    .calendar-img {
        right: 150px;
    }

}

/* Calendar CSS END */

/* LANGUAGE ICON CSS STARTS */
.language-img:focus{
    outline: 2px solid blue;
}
.language-wrapper {
    display: none;
}
.language-img {
    cursor: pointer;
    position: absolute;
    right: 165px;
    top: 50px;
    z-index: 999;
}
.dropdown-content {
    border-radius: 5px;
    background: #fff;
    position: absolute;
    right: 128px;
    top: 92px;
    box-shadow: -3px 3px 0px rgba(0, 0, 0, 0.6);
    z-index: 2;
    font-family: myriad-pro, Arial;
}
.dropdown-content:after {
    content: "";
    position: absolute;
    top: 0px;
    right: 37px;
    margin-left: -15px;
    margin-top: -15px;
    width: 0;
    z-index: 1;
    height: 0;
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
.dropdown-item {
    padding: 10px 20px;
    position: relative;
    display: block;
    color: #000;
    font-weight: 500;
}
.dropdown-item:not(:last-child) {
    border-bottom: 1px solid #b7d8ef;
}
.search-icon {
    right: 115px;
}
.user-icon {
    display: none;
}
.calendar-img {
    display: none;
}

@media screen and (max-width: 992px) {
    .search-icon {
        right: 90px;
    }
    .language-img {
        right: 145px;
    }
    .dropdown-content {
        right: 108px !important;
        top:100px !important;
    }
}

@media screen and (max-width: 767px) {
    .search-icon {
        right: 80px;
    }
    .language-img {
        right: 135px;
    }
    .dropdown-content {
        right: 100px !important;
        top:100px !important;
    }
}

.dropdown-content {
    border-radius: 5px;
    background: #fff;
    position: absolute;
    right: 128px;
    top: 92px;
    box-shadow: -3px 3px 0px rgba(0, 0, 0, 0.6);
    z-index: 2;
    color: #000;
}
.dropdown-item {
    color: #000 !important;
    font-size: 18px !important;
}
/* LANGUAGE ICON CSS ENDS */
